
D4Science Infrastructure - Task #8778

Accounting Status in Production

May 29, 2017 02:54 PM - Pasquale Pagano

Status: Closed Start date: May 29, 2017

Priority: Normal Due date: Dec 31, 2017

Assignee: Luca Frosini % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Production   

Description

Please provide an update every week of the status of the accounting. It could be very useful to report systematically (every Monday):

1. the total number of records accounted

2. the latest day aggregated daily

3. the latest day aggregated monthly

History

#1 - May 29, 2017 05:24 PM - Luca Frosini

- Status changed from New to In Progress

Job : 98,291

Portlet : 0

Service : 18,765,037

Storage : 1,609,561

Storage Status : 115,288

Task : 179

Latest day aggregated daily : 19/01/2017

Latest day aggregated monthly : 17/11/2016

#3 - Jun 05, 2017 10:47 AM - Luca Frosini

Job : 98,294

Portlet : 0

Service : 18,993,152

Storage : 1,617,009

Storage Status : 128,379

Task : 203

Latest day aggregated daily : 08/02/2017

Latest day aggregated monthly : 17/11/2016

#4 - Jun 06, 2017 04:36 PM - Luca Frosini

- Subject changed from Accounting Status in product to Accounting Status in Production

#5 - Jun 06, 2017 04:42 PM - Luca Frosini

Last Monthly aggregation was made at 17/05/2017 and the last day was 17/11/2016.

Going to investigate why is not running.

#6 - Jun 06, 2017 05:33 PM - Luca Frosini

Monthly aggregation was not scheduled. 

@pasquale.pagano@isti.cnr.it as we agreed monthly aggregation will be scheduled when the daily one will recover the gap. At such a time, we will

provide less time to daily aggregation and we will use the rest of the time for monthly aggregation.

#7 - Sep 21, 2017 02:43 PM - Luca Frosini

- Status changed from In Progress to Closed
I'm going to close this ticket because we use the google doc linked above

#8 - Sep 21, 2017 02:44 PM - Luca Frosini

- % Done changed from 0 to 100
